[mythtv-users] warning -- check .htaccess for those doing apt-get upgrades

Gabe Rubin gaberubin at gmail.com
Mon Dec 20 18:25:30 UTC 2004

I just wanted to warn some other folks out there.  I had set up a
special .htaccess file in my mythweb space, and I think one of the
apt-get dist-upgrades (on FC) replaced my old .htaccess with one that
has no password protection.  If you regularly update with this method
and use a custom .htaccess file, you may want to verify that it has
the correct security settings.

More information about the mythtv-users mailing list